---
title: Informace o STM
---

<p>Přehled informací o aktuálně používané verzi STM s odkazy na tento web i zdrojové
  kódy aplikace. Stránka obsahuje i charakteristiku STM a základní návod k orientaci
  uživatelů v aplikaci.</p>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li>Všichni uživatelé i nezaregistrovaní návštěvníci mají povolen přístup na tuto stránku.</li>
</ul>